Skip to content

/api/v1/facilities/{facilityId}/inbound/purchase-orders/{purchaseOrderId} (DELETE)

DELETE
/api/v1/facilities/{facilityId}/inbound/purchase-orders/{purchaseOrderId}
curl --request DELETE \
--url https://example.com/api/v1/facilities/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/inbound/purchase-orders/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0 \
--header 'Authorization: Bearer <token>'
facilityId
required
string format: uuid
purchaseOrderId
required
string format: uuid

No Content

Not Found

object
type
string
nullable
title
string
nullable
status
integer format: int32
nullable
detail
string
nullable
instance
string
nullable

Conflict

object
type
string
nullable
title
string
nullable
status
integer format: int32
nullable
detail
string
nullable
instance
string
nullable